# Scrap Reason Code

Adds a reason code for scrapping operations and an interface for the user to create scrap codes

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Configuration

Go to Inventory > Configuration > Scrap Reason Codes

Create a required scrap reason code and provide scrap location.

# Usage

- Go to Inventory > Operations > Scrap
- Create a scarp order and select reason code.
- A scrap location will be readonly and auto fill based on selected reason code.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Michael Allen <mallen@opensourceintegrators.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>
- Balaji Kannan <bkannan@opensourceintegrators.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>

## Other credits

The development of this module has been financially supported by:

- Open Source Integrators

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.